*{
	margin: 0;
	padding: 0;
}
body{
	background: #F5F5F5;
	color: #000;
	font-size: 12px;
	font-family: Verdana,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
	line-height: 1;
}
a:link, a:visited{
	color: #660000;
	text-decoration: none;	
}
a:hover, a:active{
	color: #ff0000;
	text-decoration: underline;
}
form, ul, ol, li, dl, dt, dd, div, p, table, tr, td, caption, h1, h2, h3, h4, img{
	margin: 0;
	padding: 0;
	border: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea{
	font-size: 12px;
	font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,Sans-Serif;
}
img{
	vertical-align: middle;
}
.clear{
	clear: both;
}
#body_wrap{
	z-index: 0;
	width: auto;
}
#blog_menu{
	z-index: 1;
	position: absolute;
	width: auto;
	top: 120px;
	right: 0;
	left: 0;
}
#fixed_footer{
	z-index: 2;
	position: fixed;
	width: auto;
	height: auto;
	right: 0;
	bottom: 40px;
}

/*========== Blog Header ==========*/
#body_header{
	width: auto;
	height: 90px;
	background-color: #333;
	background-image: -ms-linear-gradient(top, #000 0%, #333 100%);
	background-image: -moz-linear-gradient(top, #000 0%, #333 100%);
	background-image: -o-linear-gradient(top, #000 0%, #333 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000), color-stop(1, #333));
	background-image: -webkit-linear-gradient(top, #000 0%, #333 100%);
	background-image: linear-gradient(to bottom, #000 0%, #333 100%);
}
#body_header a{
	color: #fff;
	text-decoration: none;
}
#body_header a:hover{
	color: #ff0000;
}
#body_header .content{
	width: 1230px;
	margin: 0 auto;
	padding: 13px 0 0 0;
}
#body_header .content img{
	margin: 0 0 0 5px;
	float: right;
}
.blog_title{
	font-size: 36px;
	font-family: "Arial Black","Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
	letter-spacing: -1px;
	padding: 0px 0 0px 80px;
}
.blog_description{
	padding: 10px 0 0 80px;
	color: #fff;
	font-weight: lighter;
}

/*========== Blog Footer ==========*/
#body_footer{
	width: 1020px;
	padding: 20px 0 15px 0;
	color: #666;
	text-align: left;
	word-spacing: 2px;
	line-height: 1.2em;
	clear: both;
}
#body_footer a{
	color: #666;
	text-decoration: underline;	
}
#body_footer a:hover{
	color: #ff0000;
}
#body_footer img{
	margin: -5px 5px 0 0;
	float: left;
}

/*========== Main Column ==========*/
#main{
	width: 1200px;
	margin: 15px auto 0 auto;
}

/*========== Footer Column ==========*/
#bottom{
	width: auto;
	margin: 20px 0 0 0;
	padding: 15px 0 0 0;
	background-color: #333;
	background-image: -ms-linear-gradient(top, #333 75%, #000 100%);
	background-image: -moz-linear-gradient(top, #333 75%, #000 100%);
	background-image: -o-linear-gradient(top, #333 75%, #000 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.75, #333), color-stop(1, #000));
	background-image: -webkit-linear-gradient(top, #333 75%, #000 100%);
	background-image: linear-gradient(to bottom, #333 75%, #000 100%);
}
#bottom .container{
	width: 1040px;
	margin: 0 auto;
}
#bottom .container .left{
	width: 650px;
	float: left;
}
#bottom .container .right{
	width: 370px;
	float: right;
}

/*========== Entry ==========*/
#entry{
	position: relative;
	width: 1200px;
	margin: 0 0 20px 0;
	background-color: #FFFAF0;
	border: 1px solid #808080;
}
#entry .content{
	width: 1100px;
	background: url("https://blog-imgs-45.fc2.com/s/l/u/slugsupper/speech_edge_left_e5e5e5.gif") no-repeat 100% 38px;
}
.entry_description{
	position: absolute;
	width: 110px;
	padding: 10px 3px;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #e5e5e5;
	background-image: -ms-linear-gradient(top, #e5e5e5 50%, #fff 100%);
	background-image: -moz-linear-gradient(top, #e5e5e5 50%, #fff 100%);
	background-image: -o-linear-gradient(top, #e5e5e5 50%, #fff 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #e5e5e5), color-stop(1, #fff));
	background-image: -webkit-linear-gradient(top, #e5e5e5 50%, #fff 100%);
	background-image: linear-gradient(to bottom, #e5e5e5 50%, #fff 100%);
	color: #333;
}
.entry_description a{
	color: #660000;
}
.entry_description a:hover{
	color: #ff0000;
}
.entry_description table{
	margin: -3px 0 0 0;
	border: none;
	border-collapse: separate;
	border-spacing: 0 5px;
}
.entry_description td{
	vertical-align: top;
	line-height: 1.2em;
}
.entry_description img{
	margin: 0 3px 0 0;

}
.new_comment{
	position: absolute;
	width: 100px;
	bottom: 20px;
}
.new_comment a{
	width: 100%;
	height: 100%;
	padding: 5px 0;
	border: 1px solid #808080;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	font-size: smaller;
	text-align: center;
	text-decoration: none;
	display: block;
}
.new_comment a:hover{
	border: 1px solid #ff0000;
	color: #ff0000;
}

.gedankate{
	position: absolute;
	width: 95px;
	bottom: 72px;
}

.gedankate2{
	position: absolute;
	width: 95px;
	bottom: 47px;
}




.entry_date{
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #ccc;
	font-size: 22px;
	font-family: Impact,sans-serif;
}
.entry_date a{
	text-decoration: none;
}
.entry_header{
}
.entry_title{
	margin: 0 34px;
	padding: 30px 0 15px 0;
	color: #000;
	font-size: 20px;
	font-weight: bolder;
	font-family: "Arial Black","Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;

}
.entry_body{
	margin: 0 34px;
	padding: 15px 0 30px 0;
	color: #000;
	

font-family:"ＭＳ Ｐゴシック","Saitamaar";
font-size:16px;                       /* 文字サイズ(記事本文) */
line-height:18px;

white-space: nowrap;
	
	overflow-x: hidden;
	clear: both;
}
.entry_body a{
	color: #660000;
}
.entry_body a:hover{
	color: #ff0000;
}
.entry_body img.left{
	margin: 0 10px 5px 0;
	float: left;
}
.entry_body img.right{
	margin: 0 0 5px 10px;
	float: right;
}
.entry_body img.emoji{
	margin: 0 2px;
}
.entry_body ul{
	margin: 0 0 0 15px;
}
.entry_body blockquote{
	margin: 5px 0;
	padding: 0 10px;
	border-left: 10px solid #ccc;
	clear: both;
}
.more{
	margin: 10px 0 0 0;
	font-size: 24px;
	font-family: "Arial Black",Impact,Sans-Serif;
	text-align: right;
	clear: both;
}
.more span{
	font-size: xx-large;
}
.entry_more{
	margin: 30px 0 0 0;
	clear: both;
}
.entry_footer{
	clear: both;
}
.theme{
	margin: 5px 0 0 0;
	font-size: smaller;
	clear: both;
}

/*---------- FC2 default elements ----------*/
.relate_dl{
	margin: 10px 0 0 0;
	border-top: 1px solid #ccc;
	clear: both;
}
.relate_dt{
	padding: 0 5px;
}
.relate_dd{}
.relate_ul{
	margin: 0 0 5px 0 !important;
	padding: 0;
	border-bottom: 1px solid #ccc;
	list-style: inside;
}
.relate_li{
	border-top: 1px dotted #ccc;
}
.relate_li_nolink{
	border-top: 1px dotted #ccc;
}
.fc2_footer{
	margin: 20px 0 0 0;
	clear: both;
}
.fc2_footer table{
	border-spacing: 0;
	float: left;
}
.fc2_footer table td{
	vertical-align: top;
}
/*---------- FC2 default elements ----------*/

#function{
	margin: 40px 0 0 0;
	padding: 30px 34px;
	background-color: #e5e5e5;
	border: 1px solid #808080;
	clear: both;
}
#function h1{
	font-size: xx-large;
	font-family: Impact,Sans-Serif;
	font-weight: lighter;
}
#function h2{
	font-size: x-large;
}
#function h3{
	font-size: large;
}
#function dl{
	margin: 20px 0 0 0;
	text-align: left;
	line-height: 1.6em;
}
#function .right{
	width: 40%;
	float: right;
}
#function .left{
	width: 60%;
	float: left;
}
.page_navi{
	

}


/*========== Comment ==========*/
.comment{
	padding: 10px 0;
	border-top: 1px solid #ccc;
}
.comment a{
	text-decoration: underline;
}
.comment a:hover{
	text-decoration: none;
}
.cm_header{}
.cm_header input{
	padding: 0 2px;
	background-color: transparent;
	border: 1px solid #808080;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	font-size: smaller;
	cursor: pointer;
	float: right;
}
.cm_body{
	padding: 10px 0;
	line-height: 1.6em;
	clear: both;
}
.form{}
.comment_form{
	margin: 0 0 0 10px;
}
.comment_form div{
	margin: 0 0 10px 0;
}
.comment_form input.txt{
	width: 60%;
	margin: 0 5px 0 0;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #808080;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
}
.comment_form input.btn{
	padding: 5px;
	background-color: transparent;
	border: 1px solid #808080;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #808080;
	cursor: pointer;
}
.comment_form textarea{
	width: 98%;
	height: 100px;
	margin: 5px 0 0 0;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #808080;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
}

/*========== Trackback ==========*/
.tb_ping{
	margin: 10px 0;
}
.tb_ping input{
	width: 99%;
	margin: 0 0 10px 0;
	background-color: transparent;
	border: none;
	font-weight: bolder;
	color: #808080;
}
.trackback{
	border-top: 1px solid #ccc;
	clear: both;
}
.trackback a{
	width: 100%;
	height: 100%;
	padding: 10px 0;
	color: #808080;
	text-decoration: none;
	display: block;
}
.trackback a:hover{
	background: url("https://blog-imgs-36.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
}
.tb_header{}
.tb_body{
	padding: 10px 0;
	line-height: 1.6em;
}
.tb_footer{}

/*========== Plugin ==========*/
.plugin1{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background-color: #FFFAF0;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-box-shadow: 0 2px 2px #000;
	-moz-box-shadow: 0 2px 2px #000;
	box-shadow: 0 2px 2px #000;
	clear: both;
}
.plugin1 a{
	background-color: #fff;
}
.plugin1 a:hover{
	color: #ff0000;
}
.plugin1 .plugin_title{
	background-color: #000;
}
.plugin1 .plugin_body{
	margin: 0 15px;
	padding: 5px 0;
}
.plugin1 .plugin_header{
	margin: 5px 0 0 0;
}
.plugin1 .plugin_footer{
	margin: 0 0 5px 0;
}
.plugin2{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background-color: #FFFAF0;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-box-shadow: 0 2px 2px #000;
	-moz-box-shadow: 0 2px 2px #000;
	box-shadow: 0 2px 2px #000;
	clear: both;
}
.plugin2 .plugin_title{
	background-color: #999;
}
.plugin2 .plugin_body{
	margin: 0 15px;
	padding: 5px 0;
}
.plugin3{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background-color: #FFFAF0;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-box-shadow: 0 2px 2px #000;
	-moz-box-shadow: 0 2px 2px #000;
	box-shadow: 0 2px 2px #000;
	clear: both;
}
.plugin3 .plugin_title{
	background-color: #000;
}
.plugin3 .plugin_body{

	margin: 0 34px;
	padding: 5px 0;
}
.plugin3 .plugin_header{
	margin: 0 34px;
	padding: 5px 0 0 0;
}
.plugin3 .plugin_footer{
	margin: 0 34px;
	padding: 0 0 5px 0;
}
.plugin_title{
	padding: 5px;
	color: #fff;
	font-size: large;
	font-family: Impact,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
}
.plugin_body{
	line-height: 1.6em;
	overflow-x: hidden;
}
.plugin_body ul{
	margin: 0;
	list-style-type: square;
	list-style-position: inside;
}
.plugin_header{
	margin: 0 10px;
	padding: 5px 0 0 0;
}
.plugin_footer{
	margin: 0 10px;
	padding: 0 0 5px 0;
}
.speech_1{
	height: 10px;
	margin: 0;
	background: url("https://blog-imgs-45.fc2.com/s/l/u/slugsupper/speech_edge_bottom_000.gif") no-repeat 30px 0;
}
.speech_2{
	height: 10px;
	margin: 0;
	background: url("https://blog-imgs-45.fc2.com/s/l/u/slugsupper/speech_edge_bottom_999.gif") no-repeat 30px 0;
}

/* ========== Search ========== */
.search{
	width: 220px;
	margin: 0;
	padding: 5px;
	background-color: #000;
	color: #fff !important;
	font-size: large;
	font-family: Impact,Sans-Serif;
}
.search input.txt{
	width: 185px;
	padding: 2px 0;
	background-color: transparent;
	border: none;
	color: #fff;
	vertical-align: middle;
	float: left;
}
.search input.btn{
	float: right;
}


/* ========== jQuery Drop Down Menu ========== */
#jsddm{
	width: 960px;
	margin: -25px auto;
	padding: 0;
	border: 1px solid #808080;
}
#jsddm li{
	list-style: none;
	float: left;
}
#jsddm li a.subject{
	width: 135px;
	margin: 0;
	padding: 5px;
	background-color: #000;
	border-right: 1px solid #808080;
	color: #fff !important;
	font-size: large;
	font-family: Impact,Sans-Serif;
	text-align: center;
}
#jsddm li a{
	width: auto;
	padding: 5px;
	text-align: left;
	text-decoration: none;
	display: block;
}
#jsddm li a:hover{
	background-color: #ff0000;
	color: #000 !important;
}
#jsddm li ul{
	position: absolute;
	width: 218px;
	margin: 0 0 0 -1px;
	padding: 0;
	background: url("https://blog-imgs-45.fc2.com/s/l/u/slugsupper/alpha_000000_75-trans.png");
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	-webkit-box-shadow: 0 2px 2px #000;
	-moz-box-shadow: 0 2px 2px #000;
	box-shadow: 0 2px 2px #000;
	visibility: hidden;
}
#jsddm li ul.monthry{
	height: 200px;
	overflow-y: scroll;
	scrollbar-base-color: #fff;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #000;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-darkshadow-color: #fff;
}
#jsddm li ul li{
	float: none;
}
#jsddm li ul li.sub a{
	padding-left: 15px;
	border: none;
}
#jsddm li ul li a{
	width: auto;
	border-top: 1px dotted #808080;
	color: #fff !important;
	text-align: left;
}
#jsddm li ul li a:hover{
	background-color: #ff0000;
	color: #000 !important;
}
#jsddm li ul li a i{
	margin: 5px 0 0 0;
	text-align: right;
	display: block;
}

/* ========== Page Navigator　========== */
.navi_menu{
	background-color: #fff;
	background-image: -ms-linear-gradient(bottom left, #fff 0%, #ccc 100%);
	background-image: -moz-linear-gradient(bottom left, #fff 0%, #ccc 100%);
	background-image: -o-linear-gradient(bottom left, #fff 0%, #ccc 100%);
	background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0, #fff), color-stop(1, #ccc));
	background-image: -webkit-linear-gradient(bottom left, #fff 0%, #ccc 100%);
	background-image: linear-gradient(to top right, #fff 0%, #ccc 100%);
	border-top: 1px solid #999;
	border-right: none;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-box-shadow: 0 5px 5px #000;
	-moz-box-shadow: 0 5px 5px #000;
	box-shadow: 0 5px 5px #000;
	font-size: large;
	font-family: Impact,sans-serif;
	line-height: 1.5em;
}
.navi_menu div{
	border-top: 1px dotted #999;
}
.navi_menu div.top{
	border: none;
}
.navi_menu div a{
	width: 100%;
	height: 100%;
	padding: 0 10px;
	color: #666;
	text-decoration: none;
	display: block;	
}
.navi_menu div a:hover{
	color: #ff0000;
}

.login{
	font-size: large;
	font-family: Impact,sans-serif;
	line-height: 1.2em;
	float: right;
}
.login a{
	width: 100%;
	height: 100%;
	padding: 0 2px;
	border: 1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none !important;
	text-align: center;
	display: block;
}
.login a:hover{
	border: 1px solid #ff0000;
}


.comment_cut{
<dt style="float:left;">
display:block;
background-color: #F5F5DC;
width:850px;
font-size: 10pt;
line-height:14px;
border-collapse : collapse ;
border-style: solid;
border-color: #F5F5DC;
padding-left: 1.5em;

<dd style="float:left;">
margin-bottom: 0.8em;
margin-left: 1.5em;


}





/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border:#DCDCDC 1px solid;               /* 外枠の色/太さ/実線 */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#333333;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border-bottom:#666666 1px solid;      /* 飾り線    (タイトル) */
padding:5px 20px; 
margin:0; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
line-height:14px;
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFAF0;                 /* 背景色    (本体) */
border-top:#cccccc 1px solid;             /* 飾り線    (本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */


body #eqfirst {display: none;}
#eqfirst,#eqlast {
 display: block;
 margin: 20px 0px 0px; /* 余白: 上部　左右　下部 */
}

@font-face{
  font-family: 'Saitamaar';
  src: local('Saitamaar'),
  url('https://keage.sakura.ne.jp/fonts/Saitamaar.eot?') format('eot'),
  url('https://keage.sakura.ne.jp/fonts/Saitamaar.woff.php') format('woff'),
  url('https://keage.sakura.ne.jp/fonts/Saitamaar.ttf') format('truetype'),
  url('https://keage.sakura.ne.jp/fonts/Saitamaar.ttf.php') format('truetype');
  font-weight: normal;
  font-style: normal;
}
